Bug 120194 - lftp v2 is too old, v3 has been released
lftp v2 is too old, v3 has been released
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: lftp (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Jason Vas Dias
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-06 14:16 EDT by Florin Andrei
Modified: 2007-11-30 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-17 16:39:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
diff against lftp.spec 2.6.12-1 (1.44 KB, patch)
2004-04-08 02:41 EDT, Kaj J. Niemi
no flags Details | Diff

  None (edit)
Description Florin Andrei 2004-04-06 14:16:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040116

Description of problem:
FC includes lftp-2.6.12 which is the old lftp major version.
lftp-3.0.1 has been released. The v3 major version has significant
changes, including SFTP support, advanced FTP protocol features
support, mirror improvements and more.
Please update the FC distribution to the latest lftp. Thanks.

Version-Release number of selected component (if applicable):
lftp-2.6.12-1

How reproducible:
Always

Steps to Reproduce:
1.install FC
2.
3.
    

Actual Results:  lftp-2.6.12 is provided

Expected Results:  lftp-3 should be provided

Additional info:
Comment 1 Kaj J. Niemi 2004-04-08 02:41:15 EDT
Created attachment 99228 [details]
diff against lftp.spec 2.6.12-1 

Diff from version 2.6.12 to version 3.0.1.
Comment 2 Takanori MATSUURA 2004-07-15 06:44:35 EDT
Now lftp is updated to 3.0.6.

At Dag Apt Repository (http://dag.wieers.com/packages/), lftp-3.0.6
RPM package was released and it seems to work fine.

Please update the package in Fedora Core to the latest version of lftp.
Many FC users hope lftp package will be updated.
Comment 3 Jason Vas Dias 2004-08-17 16:39:24 EDT
Now upgraded to 3.0.6-2 in Fedora Core (rawhide - soon to be FC3).

Note You need to log in before you can comment on or make changes to this bug.